How to install katarakt on Debian 9 (Stretch)